[PCMMediaServer]
Log=No
DLink_DSM320=Yes
DLNAFlag=Yes
Transcode=No
CreateThumbnail=Yes
Transcode_JPEG_SM=Yes
CreateVideoThumbnail=Yes
GetMPGDuration=Yes
BuildGraph=No
KeepDB=Yes
CreateVirtualFolder=Yes
DirectoryWatcher=Yes
ConvertComma=No
TranscodeTIFF_MULTI=No
ShareDTCPFolderForDAAT=No
SupportImageMediaFormat=|jpeg|jpg|jpe|jfif|jfi|png|bmp|
SupportVideoMediaFormat=|mpg|mpeg|mpg2|mpeg2|mpe|wmv|avi|ts|tp|tsp|m2ts|mod|divx|asf|div|tts|mp4|3gp|3gpp|3gp2|3g2|tod|tpd|mts|jts|vob|mkv|mov|trp|dat|m2p|m2t|mpv|vro|wm|m4v|mp4v|qt|flv|
SupportAudioMediaFormat=|mp3|wav|wma|lpcm|pcm|m4a|mp2|mpa|mka|
SupportRecordedTVMediaFormat=|dvr-ms|wtv|
DVR-MS Description=No
AutoRemove=Yes
//CTT 1.0= Yes or No 
CTT1=No
//Get Video Snapshot at frame of 2s=20000000
VideoSnapshoTime=20000000
MergeJob=TRUE
ParsingbyCLMediaParser=TRUE
CLMediaParserPath=..\..\Common\CLMediaParser.dll

//DVRMSSeekType0=No Seek, 1=Time Seek, 2=Byte Seek
DVRMSSeekType=1
//Add new item for trans-bitrate dvrms file->TransBitrateDvrmsNewItem=Yes
TransBitrateDvrmsNewItem=No
DvrmsNetworkFriendly=No
//ByteRate=No, Bitrate=Yes
BrowseShowBitrate=No
EnableURLWithBitrate=No
VthumbDiskSpaceLimit=2048

[Image]
CreateTN_LimitSize=0

[Transcode]
Mpeg2ToDivx=No
OnlyDivx=No
ToMpeg2=Yes
ToWMV=Yes
ToH264=Yes

[Server]
FileServer=Yes
TVServer=No
DVDServer=No

[MinimumFilter]
//Audio file minimum size(bytes)
AudioFileSize=0
//Video file minimum size(bytes)
VideoFileSize=0
//Image file minimum size(bytes)
ImageFileSize=0

[TNOnlineTranscode]
Picture=Yes
Video=Yes

[IstreamSetting]
CpuUsage=80
MaxClients=4
LanMax = 60
WirelessMax = 20

[MaxTranscodeBitrate]
ToMPEG2=26214400
ToH264=11534336
ToWMV=11534336